div#logo img{
	height:35px;
	float:left;
}

div#header_top_right img{
	height:30px;
	float:right;
}

div#top_nav, div.h_breadcrumb,
div#h_footer_content, div#h_footer, div#h_footer_bottom, div#footer,
div.share, fieldset legend, div.associatedImages{
	display:none;
}

img.campaignImage{
	width:100%;
	clear:both;
}

div.form h2, div.blurb h2{
	font-size:13px;
}

div.main_content{
	padding:0;
	border-top:1px solid #CCC;
}


div.clearfix, div.clearfix ul, ul.inputs-list{
	clear:both;
}

div#header{
	min-height:50px;
	background-image: url(/frontend/images/header_gradient.jpg); background-position: bottom left; background-repeat: repeat-x; 
}

div#header_top_left, div#header_top_right{
	padding:0 10px 10px 10px;
}

div.blurb p{
	font-size:11px;
}

.help-inline.error{
	color:#FF0000;
}

.blurb.complete{
	display:none;
}

.footer_shadow {width:100%; height: 12px; background-image: url(/frontend/images/footer_gradient.jpg); background-position: top left; background-repeat: repeat-x; }
.copyright {clear:both; float:right; color: #999; font-size: smaller; padding: 0 10px 10px 0;}

form input.span6{
	width:80%;
}

.showDobInfo{
	display:none;
}

img.campaignImage.complete, p.voucherButton{
	display:none;
}